
QGIS Application - Feature request #14743

store bounding box of layer (or zoom level) in qlr file

2016-04-29 02:44 AM - Alain FERRATON

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22701

Description

To improve the loading time of large file.

Would it be possible to store the bounding box (or zoom level) of a layer in the QLR file?

History

#1 - 2016-04-29 02:54 AM - Alain FERRATON

and of course to use the information to load the layer

#2 - 2016-04-29 08:10 AM - Jürgen Fischer

- Subject changed from store bouding box of layer (or zoom level) in qlr file to store bounding box of layer (or zoom level) in qlr file

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
